Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-12-19 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 12 Dec 2019 15:08:21 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-12-19 IESG Teleconference

This agenda was generated at 2019-12-12 15:06:32 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: December 5, 2019
    
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (14 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (14 telechats ago)
      o Alexey Melnikov to think about how to analyze how successful WGs and 
        protocols are and why they failed or not.
        - Added 2019-10-09 (3 telechats ago)
      o Martin Vigoureux with Wes, and Alvaro to work on some
        mechanism to obtain wider or private feedback from people who are 
        disenfranchised; anonymous flagging of offensive emails to inform 
        leadership; more opportunities for private feedback.
        - Added 2019-10-10 (3 telechats ago)
      o Alvaro Retana with Warren, Alexey, Martin, Barry, and Roman 
        to work on more transparency in the Datatracker about how long each 
        phase of doc process takes / New datatracker flag to indicate who 
        has the ball, authors or chairs.
        - Added 2019-10-10 (3 telechats ago)
      o Alexey Melnikov and Warren Kumari to add keyword tags to WG charters 
        to identify specs that pertain to some general concept.
        - Added 2019-10-10 (3 telechats ago)
      o Alvaro Retana to work on a framework for analyzing new proposals. 
        - Added 2019-10-10 (3 telechats ago)
      o Adam Roach to work on a virtual social room for remote attendees 
        (promoting #hallway)
        - Added 2019-10-10 (3 telechats ago)
      o Warren Kumari to work on acknowledging shepherds, directorate 
        reviewers in a more standardized/formal way.
        - Added 2019-10-10 (3 telechats ago)
      o Alexey Melnikov to organize IoT overview discussion with interested 
        ADs.
        - Added 2019-10-10 (3 telechats ago)
      o Ignas Bagdonas to write a draft of an IoT Systems charter.
        - Added 2019-10-10 (3 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8620 [IANA 
        #1155192].
        - Added 2019-10-30 (2 telechats ago)
      o Alvaro Retana and Adam Roach to look at updating the I-D Checklist.
        - Added 2019-10-31 (2 telechats ago)
      o Roman Danilyw to find designated experts for RFC-ietf-lamps-cms-mix-
        with-psk [IANA #1156116].
        - Added 2019-11-13 (1 telechats ago)
      o Roman Danilyw to find designated experts for RFC 8471 [IANA 
        #1156118].
        - Added 2019-11-13 (1 telechats ago)
      o Eric Vyncke to write up draft text on Special Interest 
        Groups and send to the IESG for comment.
        - Added 2019-11-17 (1 telechats ago)
      o Warren Kumari to write up draft text on Affiliate Groups 
        and send to the IESG for comment.
        - Added 2019-11-17 (1 telechats ago)
      o All IESG to submit their metrics data priorities to Roman (deadline 
        TBD).
        - Added 2019-11-18 (1 telechats ago)
      o Roman Danyliw to collect feedback from the IESG on the metrics 
        data priorities for the IESG to discuss at a future meeting.
        - Added 2019-11-18 (1 telechats ago)
      o Ben Kaduk, Alvaro Retana, and Suresh Krishnan to skim the ietf@ietf 
        list and collect a list of topics that seem to be the major concerns 
        for the community from recent discussion threads.
        - Added 2019-11-18 (1 telechats ago)
      o Martin Vigoureux to put together a proposal on disambiguating side 
        meetings from IETF meetings. 
        - Added 2019-11-22 (1 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 7193 [IANA 
        #1156270].
        - Added 2019-12-05 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-cellar-ebml-14  - IETF stream
    Extensible Binary Meta Language (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Not Ready 
             OPSDIR Last Call Review (of -13): Ready 
             SECDIR Last Call Review (of -13): Ready 
             GENART Last Call Review (of -13): Not Ready 
             GENART Last Call Review (of -09): Not Ready 
             SECDIR Last Call Review (of -09): Ready 

    Was deferred by Barry Leiba on 2019-12-03

  o draft-ietf-bfd-vxlan-09  - IETF stream
    BFD for VXLAN (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Has Nits 
             SECDIR Last Call Review (of -07): Has Issues 
             RTGDIR Last Call Review (of -07): Has Issues 
             TSVART Last Call Review (of -07): Ready with Issues 
             GENART Last Call Review (of -07): On the Right Track 
             OPSDIR Last Call Review (of -07): Has Issues 
             GENART Telechat Review - due: 2019-12-17
             OPSDIR Telechat Review - due: 2019-12-17

  o draft-ietf-ace-coap-est-17  - IETF stream
    EST over secure CoAP (EST-coaps) (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -15): Has Issues 
             GENART Last Call Review (of -15): Ready with Nits 
             SECDIR Telechat Review - due: 2019-12-17

  o draft-ietf-tls-certificate-compression-08  - IETF stream
    TLS Certificate Compression (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Ready 
             SECDIR Last Call Review (of -07): Has Issues 
             OPSDIR Last Call Review - due: 2019-12-09

  o draft-ietf-mboned-driad-amt-discovery-10  - IETF stream
    DNS Reverse IP AMT Discovery (Proposed Standard)
    Token: Warren Kumari
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -09): Ready 
             TSVART Last Call Review (of -09): Ready with Issues 
             GENART Last Call Review (of -09): Ready with Nits 
             OPSDIR Last Call Review (of -09): Ready 
             RTGDIR Last Call Review - due: 2019-12-18
             SECDIR Last Call Review - due: 2019-12-02

  o draft-ietf-6man-ra-pref64-08  - IETF stream
    Discovering PREF64 in Router Advertisements (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review: Ready 
             OPSDIR Last Call Review (of -07): Ready 
             GENART Last Call Review (of -07): Ready 
             SECDIR Last Call Review - due: 2019-11-27

  o draft-ietf-nfsv4-rfc5661sesqui-msns-03  - IETF stream
    Network File System (NFS) Version 4 Minor Version 1 Protocol
    (Proposed Standard)
    Token: Magnus Westerlund
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2019-11-25
             GENART Last Call Review - due: 2019-11-25
             GENART Last Call Review (of draft-ietf-nfsv4-mv1-msns-update-04): Ready 
             OPSDIR Last Call Review (of draft-ietf-nfsv4-mv1-msns-update-04): Has Issues 
             SECDIR Last Call Review (of draft-ietf-nfsv4-mv1-msns-update-04): Has Issues

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-thaler-iftype-reg-06  - IETF stream
    Guidelines and Registration Procedures for Interface Types and
    Tunnel Types (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             TSVART Last Call Review: Ready 
             GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review (of -05): Has Issues 
             TSVART Last Call Review (of -05): Ready with Nits 
             OPSDIR Last Call Review - due: 2019-11-07

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-tls-tls13-cert-with-extern-psk-03  - IETF stream
    TLS 1.3 Extension for Certificate-based Authentication with an
    External Pre-Shared Key (Experimental)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Unknown
    Reviews: GENART Last Call Review: Ready 
             OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review - due: 2019-12-02

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-msahli-ise-ieee1609-00
    IETF conflict review for draft-msahli-ise-ieee1609
      draft-msahli-ise-ieee1609-03
      TLS Authentication using IEEE 1609.2 certificate (ISE:
    Experimental)
    Token: Benjamin Kaduk

  o conflict-review-vesely-authmethod-dnswl-00
    IETF conflict review for draft-vesely-authmethod-dnswl
      draft-vesely-authmethod-dnswl-12
      DNSWL Email Authentication Method Extension (ISE: Informational)
    Token: Alexey Melnikov

  o conflict-review-rundgren-json-canonicalization-scheme-00
    IETF conflict review for draft-rundgren-json-canonicalization-scheme
      draft-rundgren-json-canonicalization-scheme-16
      JSON Canonicalization Scheme (JCS) (ISE: Informational)
    Token: Barry Leiba

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o IP Security Maintenance and Extensions (ipsecme)

4.2.2 Proposed for approval

  o JSON Mail Access Protocol (jmap)

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)